body {
  background-color: #eee;
  font-family: Microsoft JhengHei,PMingLiU, AppleGothic, Dotum, Lucida Grande, Verdana Sans-serif;
  
}

.form-signin {
  max-width: 420px;
  padding: 15px;
  margin: 0 auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
      padding: 14px;
    font-size: 20px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.container1{
  margin: 0 auto;
  width: 480px;
  background-color: #fff;

}
.bb{
  height: 12px;
  width: 100%;
  background-color: #2174bb;
}
.logo{
  margin: 44px auto 0;
  text-align: center;
}

.logo img{
  width:  216px;
  margin-top: 10px;
}

.logo .img2{
  height: 29px;
  width: 27px;
  margin-top: -5px;
  margin-left:2px;
  margin-right: 2px;
}

.m-t-40{
  margin-top: 40px;
}

.backc{
      width: 480px;
    background-color: #f6f7f9;
    height: 132px;
    /* margin: 0px -15px; */
    padding: 30px 46px 0;
    text-align: center;

}

.backc p{
  margin-top: 5px;
}

.btn-width{
  width: 318px;
  margin:0 auto;
}

p.forget{
  margin-top: 15px;
  color: #C2C2C2;
}
a:hover{
  color: #C2C2C2;
}
a:active{
  color: #C2C2C2;
}
a:visited{
  color: #C2C2C2;
}

.logo .p1{
  font-size: 24px;
 margin-bottom: 0px;
 letter-spacing:4px;
}
.logo .p2{
  margin-top: 10px;
  font-size: 21px;
      margin-bottom: 20px;
   letter-spacing:3px;
}
.logo .p3{
  font-size: 18px;
      margin-bottom: 30px;
      line-height: 30px;
   letter-spacing:3px;
}

.btn-login{
  padding-left:80px;
  padding-right: 80px;
}

.btn-cen{
  padding-top: 11px;
  padding-bottom: 11px;
}
.Lil2174bb{
  color: #2174bb;
}
.ark-poptip{ position: absolute; color: #ffffff; z-index: 101; line-height: 30px; zoom: 1; }
.ark-poptip-shadow{ background-color: #F2F2F2; FILTER: progid:DXImageTransform.Microsoft.Gradient(startColorstr=#26e5a96b,endColorstr=#26e5a96b); border-radius: 5px; padding: 2px; zoom: 1; _display: inline; }
.ark-poptip-container{ position: relative; background-color: #333; box-shadow: 0 0 6px #B2B2B2; font-size:16px; font-weight:bold; border-radius: 5px; padding: 10px 18px; zoom: 1; _display: inline; }
.ark-poptip:after,.ark-poptip-shadow:after,.ark-poptip-container:after{ visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.ark-poptip a.ark-poptip-close{ position: absolute; right: 3px; top: 3px; border: 1px solid #ffc891; text-decoration: none; border-radius: 3px; width: 12px; height: 12px; font-family: tahoma; color: #dd7e00; line-height: 10px; line-height: 10px\0; *line-height: 12px; text-align: center; font-size: 14px; background: #ffd7af; background: -webkit-gradient(linear,left top,left bottom,from(#fff0e1),to(#ffe7cd)); background: -moz-linear-gradient(top,#fff0e1,#ffe7cd); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF0E1',endColorstr='#FFE7CD'); background: -o-linear-gradient(top,#fff0e1,#ffe7cd); background: linear-gradient(top,#fff0e1,#ffe7cd); overflow: hidden; }
.ark-poptip a.ark-poptip-close:hover{ border: 1px solid #ffb24c; text-decoration: none; color: #dd7e00; background: #ffd7af; background: -webkit-gradient(linear,left top,left bottom,from(#ffe5ca),to(#ffcc98)); background: -moz-linear-gradient(top,#ffe5ca,#ffcc98); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFE5CA',endColorstr='#FFCC98'); background: -o-linear-gradient(top,#ffe5ca,#ffcc98); background: linear-gradient(top,#ffe5ca,#ffcc98); }
.ark-poptip-arrow,.ark-poptip-arrow em,.ark-poptip-arrow span{ position: absolute; font-size: 14px; font-family: SimSun,Hiragino Sans GB; font-style: normal; line-height: 21px; z-index: 10; *zoom: 1; }
.ark-poptip-arrow em{ color: #B2B2B2; }
.ark-poptip-arrow span{ color: #333; top: 0; left: 0; }
.ark-poptip-arrow-a{ left: 14px; top: -10px; top: -9px\0; }
.ark-poptip-arrow-a em{ top: -1px; left: 0; }
.ark-poptip-arrow-b{ right: 28px; top: -10px; top: -9px\0; }
.ark-poptip-arrow-b em{ top: -1px; left: 0; }
.ark-poptip-arrow-c{ left: 14px; bottom: 10px; }
.ark-poptip-arrow-c em{ top: 1px; left: 0; }
.ark-poptip-arrow-d{ right: 28px; bottom: 10px; }
.ark-poptip-arrow-d em{ top: 1px; left: 0; }
.ark-poptip-arrow-e{ top: 6px; left: -6px; }
.ark-poptip-arrow-e em{ top: 0; left: -1px; }
.ark-poptip-arrow-f{ top: 6px; right: 7px; }
.ark-poptip-arrow-f em { top: 0; left: 1px; }
.ark-poptip-content{ float: none; display: inline; *zoom: 1; font-size:16px; }
.ark-poptip-content:after{ visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
:root .ark-poptip-shadow{ FILTER: none\9; }
* html .ui-tooltip {
	background-image: none;
	background: #FFF;
	border: 1px solid #000000;
}
body .ui-tooltip { 
	border-width: 2px; 
	background: #FFF;
	border: 1px solid #000000;
}
/* bubble */
.tip-bubble {
  position: absolute;
  background-color: #202020;
  width: 160px;
  padding: 20px;
  color: #ffffff;
  text-align: center;
  border-radius: 5px;
  margin: 50px;
  border: 0;
  box-shadow: 1px 1px 2px #202020;
  -moz-box-shadow: 1px 1px 2px #202020;
  -webkit-border-shadow: 1px 1px 2px #202020;
}

.line {
  position: relative;
}

.line::before {
  content: '';
  position: absolute;
  width: 34%;
  height: 1px;
  top: 0;
  bottom: 0;
  margin: auto 0;
  background-color: #CBCBCB;
}

.line::after {
  content: '';
  position: absolute;
  width: 34%;
  height: 1px;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto 0;
  background-color: #CBCBCB;
}

.line p {
  text-align: center;
  font-size: 14px;
  color: gray;
  background-color: white;
  z-index: 9999;
}
.socialmedia{
  text-align: center;
}

.login_item{
  display: inline-block;
  text-align: center;
  line-height: 40px;
  width: 70px;
  /* height: 70px; */
  border: solid 1px #c1ebc1;
  border-radius: 10px;
  background-color: #fff;
}
.login_item:hover{
  text-align: center;
  line-height: 40px;
  width: 70px;
  /* height: 70px; */
  border: solid 1px #f1f1f1;
  border-radius: 10px;
  background-color: #f1f1f1;
}